Subject: Trainer Candidate - Nazia Amadi
From: Nazia Amadi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 4 Mar 2023 02:35:52 -0500

| | Tech Support Test

Name | Nazia Amadi
E-mail | [email-masked]
Phone Number | (91) 9354206875
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kalkine solutions | QA | 28th feb | 41680
Previous Employer 1 | Lenskart | QA | |
Previous Employer 2 | Aegis global | QA | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | Audit calls, chat and emails and sharing feedbacks. Calibrations, RTR, dashboard publishing. Look after the compliance part as well
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was a high revenue generator who was not good in quality and non- compliant as well. He was reluctant in taking feedback also management was supporting him coz of the revenue he was giving. Firstly I created good repo with him and then slowly and gradually i started appreciating him for the work which he was doing along with sharing my suggestion so that he can improve rather than highlighting all the gaps in one go

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to follow the define process and try to resolve the customer's concern with the best possible resolution.

Excellent customer service wherein you do something out of the box to make the customer's s experience better and try to resolve the concern at the earliest.

What according to you makes you a good candidate for this position? | I can face all the challanges which comes in my way in an efficient manner. I am always keen to learn new things and very much interested to be part of the process improvement wherever I join.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |